Anonymous Login
2019-10-14 21:46 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001714v3.4 Release (Current)[All Projects] Taskspublic2019-01-03 12:53
Reporteropto 
Assigned Toopto 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0001714: today button in header gone
Descriptionsee http://support.web2project.net/questions/350/today-button-gone-is-not-covered-by-mytasks-fuctio.html
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0003969

caseydk (administrator)

In the 31 Dec 2018 release: http://docs.web2project.net/release-notes/3.4.html
+Notes

-Issue History
Date Modified Username Field Change
2016-09-18 13:59 opto New Issue
2016-09-18 14:00 opto Status new => resolved
2016-09-18 14:00 opto Resolution open => fixed
2016-09-18 14:00 opto Assigned To => opto
2016-09-18 14:00 opto Project v3.3 Release => v3.4 Release (Current)
2016-09-18 14:00 opto Category Events => General
2016-12-27 23:32 caseydk Category General => Tasks
2019-01-03 12:53 caseydk Note Added: 0003969
2019-01-03 12:53 caseydk Status resolved => closed
+Issue History